
Figure - 需求 Requirement #110547
【BSP 需求】总票 
2022-07-20 11:31 - CD SWPM-杨宏伟

Status: New Start date: 2022-07-20

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

History

#1 - 2022-07-20 11:32 - CD SWPM-杨宏伟

- Subject changed from BSP 需求总票 to [BSP 需求] 总票

#2 - 2022-07-20 11:34 - CD SWPM-杨宏伟

- Subject changed from [BSP 需求] 总票 to 【BSP 需求】总票 

#3 - 2022-07-20 11:35 - CD SWPM-杨宏伟

- Assignee set to SZ TPM-罗云进

#4 - 2022-09-19 10:44 - SZ TPM-罗云进

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽
